Subject: Re: Gravito-Electric and Magnetic Coupling
From: "Martin Tajmar" <[email-masked]>
To: "Tim Ventura" <[email-masked]>, <[email-masked]>, <[email-masked]>
Date: Mon, 29 Jul 2002 04:35:21 -0700

Dear Mr. Ventura,

Thank you for your interest in our work. Actually, it is not a suggestion that EM and Gravity are coupled, but a consequence from Mawell's theory and Einstein's General Relativity Theory. NASA dedicates a whole space mission to investigate the Earth's gravitomagnetic field - Gravity Probe B due to start soon.

You mention the work from De Aquino and Donoghue & Holstein. Actually, the equivalence principle at room temperatures (> 0 K) has been investigated to about 10^-13 without finding any difference. Consequences of Quantum Theory and Gravity (as Donoghue & Holstein tried to derive for a very general case) need recent theoretical developments such as superstrings. They predict, that one might find a disagreement between gravitational and inertial mass at 10^-18, which is presently out of experimental reach (but there are space missions proposed such as STEP that can investigate this). Actually, there was a follow up paper to the paper from Donogue & Holstein about 2 years after that should that the paper you cite was incorrect and too general. Obviously, De Aquino seems not to be aware of this. Also, he doesn't publish pictures or details about his experimental setup.

Prof. Bertolami of Lisbon and myself conducted a scientific study for the European Space Agency named "Gravity Control and Possible Influence on Spacecraft Propulsion". I attach our final report - it is an up-to-date study on this topic.

Also, I saw on your website that you are experimenting with the Biefeld-Brown effect. I attach a paper from myself which shows that it is purely based on corona discharge phenomena.

Best regards,

Martin Tajmar.

  ----- Original Message ----- 
  From: Tim Ventura 
  To: [email-masked] ; [email-masked] 
  Sent: Saturday, July 27, 2002 7:45 PM
  Subject: Gravito-Electric and Magnetic Coupling

  Dear Sirs:

  I just finished reading "Coupling of Electromagnetism and Gravitation in the Weak Field Approximation", and I find the suggestion that there is a direct coupling between electricity, magnetism, and gravity very exciting.

  Based on your research, would either of yourselves be able to suggest a potential experiment to create an effective gravitoelectric or gravitomagnetic coupling? The ultimate goal of such an experiment would be to hopefully find at least a weak-method of reducing the effective weight of an object in the Earth's gravitational field.

  I have also been following the work of one Professor Fran De Aquino, teaching at Maranhao State University in Brazil. De Aquino's research suggests that ELF wave-energy propogating through an iron-core with a high magnetic permeability might be an effective coupling method to reduce the gravitational attraction between an object and the Earth.

  De Aquino's work is based on a generalized case of the research shown in "Aristotle Was Right" (IOP, 1986, Donoghue & Holstein) in which it was demonstrated that gravitational and inertial mass are not exactly equivalent at any temperature above 0 degrees Kelvin. De Aquino extended the inequality from simple temperature-dependence to include other forms of electromagnetic energy.

  I would appreciate any feedback that you might have on either the De Aquino research or my question about experiments based on your research.

  Sincerely;

  Tim Ventura
  [email-masked]
  http://www.americanantigravity.com